
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=League+Spartan:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');/* Main background color */.App-content main{background-color:#FAF9F6 !important;}/* Header sticky */.Breakpoint--xsm header{position:sticky !important;top:0;z-index:11;}.Breakpoint--lg header{position:initial;}.App-content .CMS-Slideout--open .Slideout-stickyHeader{margin-left:20px !important;}.App-content .CMS-Slideout .Slideout-stickyHeader{margin-top:10px !important;}.App-content .CMS-MainNavigation-dropdown-listItem{padding:10px !important;}/* Stock status */.App-content .CMS-ArticleStockStatus span{display:flex;align-items:center;}.App-content .CMS-ArticleStockStatus--inStock-icon{margin-right:5px;}/* Subscription */.App-content .CMS-Single-Purchase .CMS-Subscription-description--2{display:none;}/* Stock status */.App-content .CMS-ArticleStockStatus--inStock{color:#6EBA46;}.App-content .CMS-ArticleStockStatus--outofStock{color:#e42c2c;}.App-content .CMS-ArticleStockStatus--outofStock-icon{padding-right:4px;}.App-content .CMS-Single-Purchase .CMS-Subscription-price{color:initial;font-weight:initial;}.App-content .CMS-ArticleMedia-sliderImage img{aspect-ratio:1 / 1;object-fit:contain;}.App-content .CMS-Subscription-price{font-weight:bold;}.App-content .remove-item-in-cart .StreamlineCmsSection-node i{padding:20px;cursor:pointer !important;}.App-content .CMS-Toggler-icon{font-size:16px;}.App-content .newsletter .form-row{font-family:'Rubik';text-align:left !important;margin:10px;}.App-content .newsletter input{padding:10px;border-radius:10px;border:1px solid black;margin-bottom:10px;background:transparent;}.Breakpoint--xsm .newsletter input{max-width:320px;}.Breakpoint--lg .newsletter input{max-width:100%;}.App-content .newsletter input[type="submit"]{background-color:#101010;color:#FAF9F6;border-radius:50px;padding-left:40px;padding-right:40px;padding-top:15px;padding-bottom:15px;font-family:Rubik;font-weight:500;width:100%;}.App-content .newsletter input[type="submit"]:hover{color:#EC7404;transition:ease 0.2s;}.App-content .ListArticle-img .swiper-button-next:after,.App-content .ListArticle-img .swiper-button-prev:after{color:#999 !important;}.Breakpoint--xsm .ListArticle-img .swiper-button-next:after,.Breakpoint--xsm .ListArticle-img .swiper-button-prev:after{font-size:16px;}.Breakpoint--lg .ListArticle-img .swiper-button-next:after,.Breakpoint--lg .ListArticle-img .swiper-button-prev:after{font-size:20px;}.App-content .ListArticle-img .swiper-button-next:after{margin-left:20px;}.App-content .ListArticle-img .swiper-button-prev:after{margin-right:20px;}.App-content .ListArticle-img{margin-right:-1px;}.App-content .ListArticle-img .swiper-wrapper{aspect-ratio:1 !important;}.App-content .ListArticle-img img{aspect-ratio:1 / 1;object-fit:contain;}.App-content .swiper-button-next,.App-content .swiper-button-prev{top:43% !important;}
.Preset-Primary-Background-Color {
  background-color: #FAF9F6;
}
.Preset-Secondary-Background-Color {
  background-color: #FFDD8B;
}
.Preset-Primary-Accent-Background-Color {
  background-color: #F19A49;
}
.Preset-Secondary-Accent-Background-Color {
  background-color: #FDB813;
}
.Preset-Primary-Color {
  color: #101010;
}
.Preset-Secondary-Color {
  color: #FAF9F6;
}
.Preset-Heading-Color {
  color: #101010;
}
.Preset-Link-Color {
  color: #f19a49;
  text-decoration: underline;
}
.Preset-Primary-Button {
  background-color: #FFDD8B;
  color: #101010;
  border-radius: 50px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: Rubik;
  font-weight: 500;
}
.Preset-Primary-Button:hover {
  background-color: #FDB813 !important;
  transistion: ease 0.2s !important;
}
.Preset-Secondary-Button {
  background-color: #101010;
  color: #FAF9F6;
  border-radius: 50px;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: Rubik;
  font-weight: 500;
}
.Preset-Secondary-Button:hover {
  color: #EC7404;
}
.Preset-Primary-Font-Family {
  font-family: Rubik;
}
.Preset-Heading-Font-Family {
  font-family: Rubik;
}
.Preset-Primary-Text {
  font-weight: 400;
  font-size: 16px;
}
.Preset-Heading1 {
  font-size: 32px;
  font-weight: 700;
}
.Preset-Heading2 {
  font-size: 28px;
  font-weight: 600;
}
.Preset-Heading3 {
  font-size: 25px;
  font-weight: 400;
}
.Preset-Heading4 {
  font-size: 22px;
  font-weight: 400;
}
.Preset-Heading5 {
  font-size: 20px;
  font-weight: 400;
}
.Preset-Heading6 {
  font-size: 17px;
  font-weight: 400;
}
.SC-Third-button {
  font-weight: 500;
  color: #101010;
  background-color: #EC7404;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 50px;
}
.SC-Third-button:hover {
}
.SC-detail-text {
  font-size: 14px;
}
.SC-buy-button {
  background-color: #FDB813;
  color: #101010;
  font-family: Rubik;
  font-weight: 500;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 50px;
}
.SC-padding {
  padding-left: 10px;
  padding-right: 10px;
}
.Breakpoint--lg .Preset-Primary-Button {
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 15px;
  padding-bottom: 15px;
}
.Breakpoint--lg .Preset-Heading1 {
  font-size: 48px;
}
.Breakpoint--lg .Preset-Heading2 {
  font-size: 40px;
}
.Breakpoint--lg .Preset-Heading3 {
  font-size: 33px;
}
.Breakpoint--lg .Preset-Heading4 {
  font-size: 28px;
}
.Breakpoint--lg .Preset-Heading5 {
  font-size: 23px;
}
.Breakpoint--lg .Preset-Heading6 {
  font-size: 19px;
}
.Breakpoint--lg .SC-buy-button {
  padding-left: 40px;
  padding-right: 40px;
  border-radius: 50px;
}
.Breakpoint--lg .SC-padding {
  padding-left: 20px;
  padding-right: 20px;
}